package com.atlassian.bitbucket;

import com.atlassian.bitbucket.i18n.KeyedMessage;

public class AuthorisationException extends ServiceException {

    private static final long serialVersionUID = -7074429625547707414L;

    public AuthorisationException(KeyedMessage message) {
        super(message);
    }

    public AuthorisationException(KeyedMessage message, Throwable cause) {
        super(message, cause);
    }
}
